Skip to main content
GET
/
users
/
collection
/
{userIDs}
Get collection of users by IDs
curl --request GET \
  --url https://api.example.com/users/collection/{userIDs}
{
  "users": [
    {
      "content_type": "user",
      "id": 1,
      "reference": "USR-123",
      "name": "John Doe",
      "first_name": "John",
      "last_name": "Doe",
      "title": "Manager",
      "active": true,
      "meta_field_0": "<string>",
      "meta_field_1": "<string>",
      "meta_field_2": "<string>",
      "meta_field_3": "<string>",
      "meta_field_4": "<string>",
      "permissions": {},
      "avatar": {},
      "unit": {},
      "physicalUnit": {},
      "department": {},
      "userTypes": [
        {}
      ],
      "memberGroups": [
        {}
      ],
      "memberUnits": [
        {}
      ],
      "specialties": [
        {}
      ],
      "twoFactor": {},
      "provider": [
        "<string>"
      ],
      "all_integrations": [
        {}
      ],
      "devices": [
        {}
      ],
      "participant_type": "<string>",
      "url": "api/users/1"
    }
  ]
}

Path Parameters

userIDs
string
required

Comma-separated list of user IDs

Example:

"1,2,3"

Response

200 - application/json

Users collection by ID

users
object[]